### Property

# Gtk ShortcutsShortcut:subtitle

#### Declaration

    property subtitle: utf8 [ read, write ]

#### Description [src]

The subtitle for the shortcut or gesture.

This is typically used for gestures and should be a short, one-line text that describes the gesture itself. For the predefined gesture types, GTK provides a subtitle on its own.

Type: | `gchar*`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no